Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QWheelEvent

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QWheelEvent class reference

### Public Functions

- QWheelEvent ( const QPoint & pos, int delta, int state, Qt::Orientation orient = Qt::Vertical )
- QWheelEvent ( const QPoint & pos, const QPoint & globalPos, int delta, int state, Qt::Orientation orient = Qt::Vertical )

## Member Function Documentation

### QWheelEvent::QWheelEvent ( const QPoint & pos, int delta, int state, Qt::Orientation orient = Qt::Vertical )

### QWheelEvent::QWheelEvent ( const QPoint & pos, const QPoint & globalPos, int delta, int state, Qt::Orientation orient = Qt::Vertical )